{#
Base pour la construction d'une partie de page de saisie des données d'une entité
De cette base dérivent les formulaires de saisie : années.html.twig,usagers.html.twig, ...
Pour les pages contenant un seul formulaire, voir pageEntityForm.html.twig
#}
{% set ColLabel = "" %}


{% block identification %}

{% endblock %}

{#{% if is_granted('ROLE_ADMIN') %}#} 

{% block form %}
<div>
{#	{{ form_start(poForm, {'attr': {'class': 'form-horizontal LG_disabled', 'id': 'fEntityForm_' ~ psNomTable}}) }}#}
       {{ form_start(poForm, (pbDroitEcriture == false ? {'attr': {'class': 'form-horizontal LG_disabled', 'id': 'fEntityForm_' ~ psNomTable}}
                                                       : {'attr': {'class': 'form-horizontal', 'id': 'fEntityForm_' ~ psNomTable}}
                                                       )) }}                                         
                                                
	<div id = "formulaire_detail_{{ psNomTable }}" class="">
                <div class="">
			{% block formulaire %}{% endblock %}
		</div>
	</div>
{% if poForm.Enregistrer is defined %}
		{{ form_widget(poForm.Enregistrer, {'attr': {'class': 'btn cmdSave btn-block'}}) }}
{% endif %}
	{{ form_end(poForm) }}
{# LG 20200507 test : n'ajoute pas les items manquants, mais le jeton est invalide, ce qui empêche d'enregistrer	{{ form_end(poForm, {'render_rest': false}) }}#}
</div>

<input type="submit" value="Désolé une erreur est survenue (cliquez ici pour la masquer)" id="bCacherFormulairError" method="Post" style="display: none">
<div id = "fFormulaireError"></div>
{% endblock %}

{#LG 20190701 début#}
{#<div id = "fEntityForm_nomTable" style="display:none;">{{ psNomTable }}</div>
<div id = "fEntityForm_libelléTable" style="display:none;">{{ psLibelléTable }}</div>
{% if psURLTable is defined %}
<div id = "fEntityForm_URLTable" style="display:none;">{{ psURLTable }}</div>
{% endif %}
#}{% include "@Paa/Default/entityFormBase_Utils.html.twig" %}

{% block fin %}
{% endblock %}
{#LG 20190701 fin#}

